[Common]
Description=Domolink
UseSTB=0
NeedChangeDeviceAdminAccount=0
devices_list=*

[PVC1]
serviceId=0
portId=0
atmVpi=0
atmVci=35
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=br_0_0_35
enblService=1
action=add

[WinPPPoE 1]
WinPPPoEConnectionName=Domolink
login=username
password=password
shortcut=1